Pools
Get combined liquidity and price metrics for a specific pool.
GET
/v3/pools/{chain}/{address}/metricsAuthorization
Api-Key X-API-Key<token>
In: header
Path Parameters
chain*string
Chain id
address*string
Pool address
Response Body
application/json
curl -X GET "https://example.com/v3/pools/ether/0xa29fe6ef9592b5d408cca961d0fb9b1faf497d6d/metrics"{ "reserves": { "mainToken": 0, "sideToken": 0 }, "liquidity": 0, "price": 0, "priceChain": 0, "price5m": 0, "priceChain5m": 0, "volume5m": 0, "sells5m": 0, "buys5m": 0, "sellVolume5m": 0, "buyVolume5m": 0, "variation5m": 0, "variationChain5m": 0, "price1h": 0, "priceChain1h": 0, "volume1h": 0, "sells1h": 0, "buys1h": 0, "sellVolume1h": 0, "buyVolume1h": 0, "variation1h": 0, "variationChain1h": 0, "price6h": 0, "priceChain6h": 0, "volume6h": 0, "sells6h": 0, "buys6h": 0, "sellVolume6h": 0, "buyVolume6h": 0, "variation6h": 0, "variationChain6h": 0, "price24h": 0, "priceChain24h": 0, "volume24h": 0, "sells24h": 0, "buys24h": 0, "sellVolume24h": 0, "buyVolume24h": 0, "variation24h": 0, "variationChain24h": 0}